/*** editable ***/

body {
    font-family: 'PT Serif', Georgia, serif;
    font-size: 16px;
    color: #444444;
}

/* general content areas */

.mz_editable {
    font-family: 'PT Serif', Georgia, serif;
    font-size: 16px;
    color: #444444;;
}

/* hyperlinks */

a, .mz_editable a {
    color: #A0A0A0;
}

a:hover, .mz_editable a:hover {
    text-decoration: none;
    color: #407FBF;
}

/* bullet list in editable text */

.mz_editable ul li {
    list-style-type: square;
}

/* headings in editable text */

.mz_editable h1, .mz_editable h1.moze-megatitle {
    font-family: 'PT Serif', Georgia, serif;
    font-size: 2.3rem;
    color: #444444;
    font-weight: normal;
}

a, .mz_editable h1 a {
    color: #444444;
    text-decoration: none
}

.moze-megatitle {
    font-size: 2.01rem !important;
}

.mz_editable h2,
.sidebox h2 {
    font-family: 'PT Serif', Georgia, serif;
    font-size: 1.8rem;
    color: #444444;
    font-weight: normal;
    border-bottom: 1px solid;
    border-color: rgba(0, 0, 0, 0.08);
}

.section-text-color-1 .mz_editable h2 {
    border-color: rgba(255, 255, 255, 0.12);
}

.sidebox h2, .gridrow h2 {
    text-transform: uppercase;
    font-size: 1.2rem;
    padding-bottom: 6px;
    margin-bottom: 20px;
    margin-top: 25px;
}

.sidebox h2:first-child {
    margin-top: 0;
}

.mz_editable h3 {
    font-family: 'PT Serif', Georgia, serif;
    font-size: 1.4rem;
    color: #666666;
    font-weight: normal;
}

.mz_editable .moze-code {
    border-width: 1px;
}

/* image galleries */

ul.moze-gallery li {
    background-color: #222222;
}

/* webforms */

.moze-form input,
.moze-form select,
.moze-form textarea {
    font-family: 'PT Serif', Georgia, serif;
    background-color: #F6F6F6;
    border: none;
    color: #777777;
}

.moze-form .moze-formbutton {
    font-family: Georgia, serif;
    background-color: #EEEEEE;
}

.moze-form .moze-formbutton:hover {
    color: #FFFFFF;
}

.moze-button,
.moze-button-large {
    background-color: #EEEEEE;
}

.moze-button,
.moze-button-large,
.mz_editable .moze-button,
.mz_editable .moze-button-large,
.mz_editable .moze-button *,
.mz_editable .moze-button-large *,
.moze-form .moze-formbutton {
    color: #666666;
}

.moze-button:hover,
.moze-button-large:hover,
.moze-formbutton:hover {
    background-color: #666666;
}

.moze-button-large, .moze-form .moze-formbutton  {
    font-size: 16px;
    border-radius: 3px;
}

/* Button colors for custom button designs */

.bigbar-overlay-container .moze-button-large.btn-alt {
    border-color: unset;
}

.moze-button-large.btn-alt-light {
    color: #FFFFFF;
}

.bigbar-overlay-container .moze-button-large.btn-alt:hover,
.moze-button-large.btn-alt-light:hover,
.moze-button.btn-alt,
.moze-button-large.btn-alt {
    border-color: #EEEEEE;
}


.moze-button-large.btn-white,
.moze-button.btn-alt:hover,
.moze-button-large.btn-alt:hover {
    color: #666666;
}

.moze-button.btn-alt:hover,
.moze-button-large.btn-alt:hover,
.moze-button-large.btn-alt-light {
    border-color: #666666;
}

/* list of recent blog posts */

.mz_recentposts a {
    color: #407FBF;
}

.mz_recentposts a:hover {
    color: #A0A0A0;
}
